Commit a2735363 authored by Nicholas Breen's avatar Nicholas Breen

New upstream version 2016.4

parent 0c5d852f
gromacs (2016.3-3) UNRELEASED; urgency=medium
gromacs (2016.4-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 4.0.1. Set Priority to optional.
* Drop Multi-Arch: same for libgromacs-dev, it seems to have some per-arch
conflicts from autogenerated files.
......
......@@ -6,10 +6,10 @@ Origin: vendor
Forwarded: not-needed
Last-Update: 2015-09-26
---
Index: gromacs-2016.2/CMakeLists.txt
Index: gromacs-2016.4/CMakeLists.txt
===================================================================
--- gromacs-2016.2.orig/CMakeLists.txt
+++ gromacs-2016.2/CMakeLists.txt
--- gromacs-2016.4.orig/CMakeLists.txt
+++ gromacs-2016.4/CMakeLists.txt
@@ -90,6 +90,9 @@ set(build_types_with_explicit_flags RELE
set_property(GLOBAL PROPERTY FIND_LIBRARY_USE_LIB64_PATHS ON)
......@@ -20,7 +20,7 @@ Index: gromacs-2016.2/CMakeLists.txt
# Set a default valgrind suppression file.
# This unfortunately needs to duplicate information from CTest to work as
# expected...
@@ -857,7 +860,7 @@ endif()
@@ -862,7 +865,7 @@ endif()
#COPYING file: Only necessary for binary distributions.
#Simpler to always install.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment